@charset "UTF-8";
/* CSS Document */

* {
	margin:0; padding:0; border:none;
	}
	
body {
	background-color:#f2f2f2;
	width:100%;
	margin:0 auto;
}

#contain {
	background:url(../_images/main_bg.png) no-repeat top;
	min-height:800px;
	margin:0 auto;
}

#header-contain {
	background:#ffffff;
	width:960px;
	height:89px;
	margin:0 auto;
}

h2 {
	font-family: "omnes-pro",sans-serif;
	color: #99be76; !important
	font-size: 28pt;
	
}


#logo-area {
	width:332;
	float:left;
}

/* social networking */

#social_network {
	width:260px;
	height:28px;
	margin:48px 10px 0 0;
	float:right;
}

#social_network_alt {
	width:260px;
	height:28px;
	float:left;
}

#follow {
	background:url(../_images/follow.png) no-repeat 0 0;
	width:170px;
	height:21px;
	float:left;
}

#twitter {
  	width: 25px;
  	height: 24px;
  	background:url(../_images/twitter.png) no-repeat 0 0;
	margin-top:2px;
	float:left;
}

#twitter:hover { 
  	background-position: 0 -24px;
}

#twitter span {
  	display: none;
}

#facebook {
  	width: 25px;
  	height: 24px;
  	background:url(../_images/facebook.png) no-repeat 0 0;
	margin-top:2px;
	float:left;
}

#facebook:hover { 
  	background-position: 0 -24px;
}

#facebook span {
  	display: none;
}

#youtube {
  	width: 25px;
  	height: 24px;
  	background:url(../_images/youtube.png) no-repeat 0 0;
	margin-top:2px;
	float:left;
}

#youtube:hover { 
  	background-position: 0 -24px;
}

#youtube span {
  	display: none;
}

/* navigation */

#navigation {
	width:960px;
	height:39px;
	margin:0 auto;
}

#navigation .sublinks {
	display:none;
	background-color:#ededed;
	width:192px;
	text-align:right;
	font-family:arial, helvetica;
	font-size:12px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
}

#navigation .sublinks a{
    color: #7E7E7E;
    line-height: 30px;
    padding: 0 20px 0 0;
    text-decoration: none;
}

#navigation .sublinks img {
	display:block;
}

#navigation .dropdown-show {
	position:absolute;
	z-index:2;
	display:inline-block;
}

#navigation .dropdown-show a {
    display: block;
}

#navigation .dropdown-show a:hover {
	color:#80ae54;
}

.hoverlink {
	display:inline-block;
}

#navigation ul {
	list-style:none outside none;
	margin:0;
	padding:0;
	display:inline-block;
}
#navigation ul li {
	float:left;
}

#home {
  	width: 192px;
  	height: 39px;
  	background:url(../_images/home.png) no-repeat 0 0;
	float:left;
}

#home:hover { 
  	background-position: 0 -39px;
}

#home span {
  	display: none;
}

#scripture {
  	width: 192px;
  	height: 39px;
  	background:url(../_images/scripture.png) no-repeat 0 0;
	float:left;
}

#scripture:hover { 
  	background-position: 0 -39px;
}

#scripture span {
  	display: none;
}

#convo {
  	width: 192px;
  	height: 39px;
  	background:url(../_images/convo.png) no-repeat 0 0;
	float:left;
}

#convo:hover { 
  	background-position: 0 -39px;
}

#convo span {
  	display: none;
}

#resources {
  	width: 192px;
  	height: 39px;
  	background:url(../_images/resources.png) no-repeat 0 0;
	float:left;
}

#resources:hover { 
  	background-position: 0 -39px;
}

#resources span {
  	display: none;
}

#studies:hover { 
  	background-position: 0 -39px;
}

#studies span {
  	display: none;
}

#store {
  	width: 192px;
  	height: 39px;
  	background:url(../_images/store.png) no-repeat 0 0;
	float:left;
}

#store:hover { 
  	background-position: 0 -39px;
}

#store span {
  	display: none;
}

/* main photo */

#main_photo {
	width:960px;
	height:301px;
	margin:0 auto;
}

/* content area */

#content_contain {
	background:#ffffff;
	width:960px;
	min-height:400px;
	margin:0 auto;
}

#content_left {
	font:14px Arial, Helvetica, sans-serif;
	color:#505050;
	line-height:1.6em;
	width:620px;
	padding:0px 0px 0px 35px;
	float:left;
}

.scripture {
	font:14px Arial, Helvetica, sans-serif;
	color:#949494;
	line-height:1.6em;
}

#content_left ul,ol {
	margin:0 15px 10px 15px;
}

#content_left a {
	font-weight:bold;
	color:#1b9ab1;
	text-decoration:none;
}

#content_left a:hover {
	text-decoration:underline;
}

.note {
	font:12px Arial, Helvetica, sans-serif;
	color:#1b9ab1;
}

#content_contain p {
	padding-bottom:20px;
}

#content_right {
	width:235px;
	min-height:300px;
	margin:0 35px 0 0;
	float:right;
}

#inside_content_right {
	background:url(../_images/sidenav_bg.png) no-repeat top center;
	width:235px;
	height:350px;
	margin:0 35px 0 0;
	float:right;
}

#sidenav {
	width:215px;
	min-height:250px;
	font:12px Arial, Helvetica, sans-serif;
	color:#cedac2;
	line-height:1.8em;
	padding:20px 0px 0px 20px;
}

#sidenav a {
	color:#ffffff;
	text-decoration:none;
}

#sidenav a:hover {
	text-decoration:underline;
}


/* footer */

#footer_contain {
	background:url(../_images/footer.png) repeat-x top;
	width:100%;
	height:362px;
}

#footer_white {
	width:960px;
	height:45px;
	margin:0 auto;
}

#footer_contain {
	font:12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:1.8em;
}
	
#footer_contain a {
	color:#FFFFFF;
	text-decoration:none;
}

#footer_contain a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

#footer_contain {
	font:12px Arial, Helvetica, sans-serif;
	color:#cedac2;
	line-height:1.8em;
}

#footer_contain a {
	color:#ffffff;
	text-decoration:none;
}

#footer_contain a:hover {
	text-decoration:underline;
}

#footer_col1 {
	background:url(../_images/footer_shadow.png) no-repeat top;
	width:185px;
	height:190px;
	margin:0px 0px 0px 35px;
	padding:20px 0px 0px 20px;
	float:left;
}

#footer_col2 {
	background:url(../_images/footer_shadow.png) no-repeat top;
	width:212px;
	height:190px;
	padding:20px 0px 0px 20px;
	float:left;
}

#footer_col3 {
	background:url(../_images/footer_shadow.png) no-repeat top;
	width:212px;
	height:190px;
	padding:20px 0px 0px 30px;
	float:left;
}

#footer_col4 {
	background:url(../_images/footer_shadow.png) no-repeat top;
	width:209px;
	height:190px;
	padding:20px 0px 0px 30px;
	float:left;
}

#footer_credits {
	width:960px;
	padding-top:35px;
	margin:0 auto;
}

#footer_credits_left {
	width:260px;
	float:left;
}

#footer_credits_right {
	width:500px;
	float:right;
}

.credits_text {
	font:11px Arial, Helvetica, sans-serif;
	color:#cedac2;
	line-height:1.5em;
	text-align:right;
	margin-top:10px;
}

.formtext {
	font:14px Arial, Helvetica, sans-serif;
	color:#505050;
	line-height:1.6em;
	padding-top:15px;
}

.formtext_head {
	font:14px Arial, Helvetica, sans-serif;
	color:#80ae54;
	line-height:1.6em;
}

.inputnormal {
	width: 300px;
	border: 1px solid #18a3ba;
	padding: 3px;
	margin: 2px;
}

.inputshort {
	width: 125px;
	border: 1px solid #18a3ba;
	padding: 3px;
	margin: 2px;
}

.inputSubmit
{
	width: 125px;
	border: 1px solid #18a3ba;
	padding: 3px;
	margin: 2px;
}

.error
{
	font:14px Arial, Helvetica, sans-serif;
	color: #FF0000;
}	

span.error
{
	padding-left: 5px;
}	
